<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/1998/REC-html40-19980424/loose.dtd">
<html>
<head>
  <title>Tor: MS Windows Install Instructions</title>
  <meta name="Author" content="The Tor Project, Inc.">
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <link rel="stylesheet" type="text/css" href="../stylesheet-ltr.css">
  <link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
</head>
<body>
<div class="center">
<table class="banner" border="0" cellpadding="0" cellspacing="0" summary="">
    <tr>
        <td class="banner-left"><a href="https://www.torproject.org/"><img src="../images/top-left.png" alt="Click to go to home page" width="193" height="79"></a></td>
        <td class="banner-middle">
	<a href="../index.html.es">Principal</a>
<a href="../overview.html.es">Perspectiva</a>
<a href="../download.html.es">Descarga</a>
<a href="../documentation.html.es">Documentación</a>
<a href="../volunteer.html.es">Colabora</a>
<a href="../people.html.es">Gente</a>
<a href="https://blog.torproject.org/">Blog</a>
<a href="../donate.html.es">¡Dona!</a>
        </td>
    </tr>
</table>
<div class="center">
<div class="main-column">
<h1>La ejecución de el cliente <a href="../index.html.es"> Tor</a> en Microsoft
Windows</h1>
<br>
<p>
Tenga en cuenta que estas son las instrucciones de instalación para ejecutar
un cliente Tor en Microsoft Windows (2000, XP, Vista, 7, yediciones de
Servidor). Si quieres gestionar tráfico para otros y ayudar a crecer la red
(por favor), lee la guía de <a href="../docs/tor-doc-relay.html.es">Configuración de un relé."</a></b>
</p>
<p>Freedom House has produced a video on how to install Tor. You can view it
at <a
href="http://media.torproject.org/video/2009-install-and-use-tor.ogv">How to
install Tor on Windows</a>. Know of a better video, or one translated into
your language? Let us know!</p>
<div class="center">
<p><video id="v1" src="http://media.torproject.org/video/2009-install-and-use-tor.ogv" autobuffer="true" controls="controls"></video></p>
</div>
<hr> <a id="installing"></a>
<h2><a class="anchor" href="#installing">Paso Uno: Descargar e Instalar Tor</a></h2>
<br>
<p>
Paquetes de Microsoft Windows contienen, <a href="../index.html.es">Tor</a>, <a
href="../vidalia/index.html">Vidalia</a> (una GUI para Tor), <a
href="https://addons.mozilla.org/firefox/2275/">Torbutton</a> (un plugin
para Mozilla Firefox), y <a
href="http://www.pps.jussieu.fr/~jch/software/polipo/">Polipo </a> (un proxy
web) envasados en un solo paquete, con las cuatro aplicaciones
preconfiguradas para trabajar juntas. Descargue el <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.1.25-0.2.7.exe"> estable</a> o el <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.2.10-alpha-0.2.7.exe"> experimental</a> versión del paquete
de Windows, o buscar más opciones en la <a href="../download.html.es"> página de
descarga </a>.
</p>
<img alt="tor installer splash page"
src="../img/screenshot-win32-installer-splash.png" width="503" height="387">
<p>Si ya has instalado Tor, Vidalia, o Polipo puedes deseleccionar cualquier
componente que no es necesario instalar en el diálogo que se muestra a
continuación.
</p>
<img alt="select components to install"
src="../img/screenshot-win32-installer-components.png" width="501" height="386">
<p>Después de haber completado la instalación, los componentes seleccionados se
iniciarán automáticamente para usted.
</p>
<p>Tor viene configurado como cliente por defecto. Se utiliza un incorporada en
el archivo de configuración por defecto, y la mayoría de la gente no tendrá
que cambiar cualquiera de las opciones. Tor está ya instalado.
</p>
<hr> <a id="using"></a>
<h2><a class="anchor" href="#using">Paso Dos: Configurar tus aplicaciones para
Tor</a></h2>
<br>
<p>Tras instalar Tor y Polipo, necesita configurar sus aplicaciones para
usarlos. El primer paso es configurar la navegación web.</p>
<p>Usted debe usar Tor con Firefox y Torbutton, para la mejor seguridad. El
paquete instala el <a href="https://addons.mozilla.org/firefox/2275/">plugin
Torbutton</a> para ti. Reinicia Firefox, y eso es todo:
</p>
<img alt="Torbutton plugin for Firefox"
src="../img/screenshot-torbutton.png" border="1" width="161" height="78"> <br>
<p>
Si planea ejecutar Firefox en un ordenador distinto del de Tor, vea la <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#SocksListenAddress">Entrada
de la FAQ para ejecutar Tor en un ordenador diferente</a>.
</p>
<p>Para usar con Tor otras aplicaciones que soportan proxies HTTP, simplemente
dirigirlas a Polipo (es decir, localhost, puerto 8118). Para usar SOCKS
directamente (para mensajería instantanea, Jabber, IRC, etc), puede apuntar
su aplicación directamente a Tor (localhost, puerto 9050), pero vea <a
href="https://wiki.torproject.org
noreply/TheOnionRouter/TorFAQ#SOCKSAndDNS">esta FAQ</a> por qué esto puede
ser peligroso. Para aplicaciones que no soportan ni SOCKS ni HTTP, visitar
SocksCap o <a href="http://www.freecap.ru/eng/">FreeCap</a>. (FreeCap es
software libre; SocksCap es propietario).</p>
<p>For information on how to Torify other applications, check out the <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorifyHOWTO">Torify
HOWTO</a>.
</p>
<hr> <a id="verify"></a>
<h2><a class="anchor" href="#verify">Paso Tres: Asegurarse de que funciona</a></h2>
<br>
<p>
Compruebe que Vidalia se está ejecutando. Vidalia usa una pequeña cebolla
verde para indicar que Tor se está ejecutando, o una cebolla oscura con una
"X" roja cuando Tor no está ejecutándose. Puedes arrancar o detener Tor
haciendo clic derecho sobre el icono de Vidalia en la bandeja del sistema y
seleccionando "Inicio" o "Stop" del menú como se muestra a continuación:
</p>
<img alt="Vidalia Tray Icon" src="../img/screenshot-win32-vidalia.png" width="132" height="252">
<p>
Después, deberías intentar usar tu explorador con Tor y asegurarse de que su
dirección IP está siendo anonimizada. Haga clic en <a
href="https://check.torproject.org/">el detector de Tor</a> y compruebe si
cree que usas Tor o no. (Si el sitio está caído, vea <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#IsMyConnectionPrivate">esta
FAQ</a> para más sugerencias sobre cómo comprobar su Tor.)
</p>
<p>Si tiene un cortafuegos personal que limita la capacidad de su ordenador
para conectarse a sí mismo, asegúrate que permite conexiones de aplicaciones
locales al puerto local 8118 y al puerto 9050. Si tu cortafuegos bloquea
conexiones salientes, abra un agujero para que pueda conectarse al menos a
los puertos TCP 80 y 443, y luego vea <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#FirewalledClient">esta
FAQ</a>.
</p>
<p>Si aún no funciona, mire <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#ItDoesntWork">esta
FAQ</a> para seguir consejos.</p>
<p>
Una vez que funcione, aprender más acerca de <a href="../download.html.es#Warning">lo que hace Tor y no ofrece</a>.
</p>
<hr> <a id="server"></a> <a id="relay"></a>
<h2><a class="anchor" href="#relay">Paso Cuatro: Configurarlo como repetidor</a></h2>
<br>
<p>La red Tor se apoya en voluntarios que donen ancho de banda. Cuanta más
gente ejecute repetidores, más rápida será la red Tor ser. Si tiene al menos
20 kilobytes / s bidireccional, por favor ayuda a Tor configurando su Tor
para que sea repetidor también. Tenemos muchas características que hacen los
repetidores Tor fáciles y convenientes, incluyendo limitación del ancho de
banda, políticas de salida que pueden limitar su exposición a quejas de
abuso, y soporte para direcciones IP dinámicas.</p>
<p>Tener repetidores en muchos sitios diferentes de Internet es lo que hace a
los usuarios de Tor seguros. <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#RelayAnonymity">También
puede obtener más anonimato</a>, haciendo que sitios remotos no puedan saber
si las conexiones se originaron en su ordenador o fueron reenviadas desde
otros.</p>
<p>Lea más en nuestro guía<a href="../docs/tor-doc-relay.html.es"> Configurar un
repetidor</ a>.</p>
<hr>
<p>Si tiene sugerencias para mejorar este documento, por favor <a href="../contact.html.es"> envíanoslas</a>. Gracias!</p>
  </div>
<!-- #main -->
</div>
</div>
  <div class="bottom" id="bottom">
     <p>
     <i><a href="../contact.html.es" class="smalllink">Webmaster</a></i> -
      Última modificación: Thu Apr 15 14:45:16 2010
      -
      Última compilación: Sun May 2 18:41:18 2010
     </p>
<p>"Tor" y el "Logo de la Cebolla" son <a href="../trademark-faq.html.es">
marcas registradas</a> de El Proyecto Tor, S.A.
</p>
     <p>
	Aviso: Esta traducción podría estar obsoleta. La revisión original en inglés es la
      21995 mientras que esta revisión está basada en la
      (unknown).
     </p>
     <p>
	Esta página también está disponible en los siguientes idiomas:
           <a href="tor-doc-windows.html.bms">Burmese</a>, <a href="tor-doc-windows.html.de">Deutsch</a>, <a href="tor-doc-windows.html.en">English</a>, <a href="tor-doc-windows.html.fa">&#1601;&#1575;&#1585;&#1587;&#1740; (F&#257;rs&#299;)</a>, <a href="tor-doc-windows.html.fr">fran&ccedil;ais</a>, <a href="tor-doc-windows.html.it">Italiano</a>, <a href="tor-doc-windows.html.ko">&#54620;&#44397;&#50612;&nbsp;(Hangul)</a>, <a href="tor-doc-windows.html.pl">polski</a>, <a href="tor-doc-windows.html.ru">&#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081;&nbsp;(Russkij)</a>, <a href="tor-doc-windows.html.zh-cn">&#20013;&#25991;(&#31616;) (Simplified Chinese)</a>.<br>
       Cómo establecer <a href="http://www.debian.org/intro/cn#howtoset">el idioma por defecto del documento</a>.
     </p>
<p>Los desarrolladores de Tor no han revisado esta traduccion
en cuanto a exactitud o correcciones. Puede ser obsoleta o erronea.
La pagina oficial de Tor es la version en Ingles, disponible en
<a href="https://www.torproject.org/">https://www.torproject.org/</a>.
</p>
  </div>
</body>
</html>
